Subject: Re: 1.3.2: I get a GPF everytime I run SETUP.EXE
From: David Starks-Browning <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 5 Aug 2001 16:39:39 +0100

On Sunday 5 Aug 01, Víctor Rafael Rivarola Soerensen writes:
> David,
> 
> I know full well that it would be more interesting to find out why I am
> getting a GPF, ...

Hey man, relax!  It was a perfectly reasonable thing for me to say.

> ...
> It would apparently read between the lines: "Here, we have made this
> wonderfully effective SETUP.EXE program and you don't wnat to use it?  Tough!"

Umm, "tough"?  Everything you need to avoid setup should be here:

> > Anyway, <http://cygwin.com/> already has a link "read about additional
> > download options".  I suggest you start there.

So what are you on about?

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/